Bug 110982 - New port: multimedia/gnome-subtitles (subtitle editor)
Summary: New port: multimedia/gnome-subtitles (subtitle editor)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tom McLaughlin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-28 21:00 UTC by Marcin Simonides
Modified: 2007-04-14 20:20 UTC (History)
0 users

See Also:


Attachments
file.shar (3.92 KB, text/plain)
2007-03-28 21:00 UTC, Marcin Simonides
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marcin Simonides 2007-03-28 21:00:11 UTC
GnomeSubtitles is a subtitle editor with video preview.
Comment 1 Tom McLaughlin freebsd_committer 2007-03-29 16:20:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tmclaugh

What happened to the patch-src_GnomeSubtitles_Execution_Executable.cs file 
from the original port sent to ports@?
Comment 2 Marcin Simonides 2007-03-29 21:06:38 UTC
patch-src_GnomeSubtitles_Execution_Executable.cs is no longer needed, 
the 0.3 version tries to first use Linux prctl and, if not found, use 
setproctitle.

The port sent to ports@ was for version 0.2.1 of GnomeSubtitles
-- 
Marcin Simonides
Comment 3 Tom McLaughlin freebsd_committer 2007-04-14 19:55:59 UTC
State Changed
From-To: open->closed

Committed after tinderboxing.  Made some minor style changes in the 
Makefile and also added GCONF_SCHEMAS=gnome-subtitles.schemas to properly 
handle the gconf schemas.
Comment 4 dfilter service freebsd_committer 2007-04-14 20:01:50 UTC
tmclaugh    2007-04-14 19:01:44 UTC

  FreeBSD ports repository

  Modified files:
    multimedia           Makefile 
  Added files:
    multimedia/gnome-subtitles Makefile distinfo pkg-descr 
                               pkg-plist 
    multimedia/gnome-subtitles/files 
                                     patch-src_GnomeSubtitles_Execution_gnome-subtitles.in 
  Log:
  Add gnome-subtitles:
  
  Gnome Subtitles is a subtitle editor for the GNOME desktop. It supports
  the most common text-based subtitle formats and allows for subtitle
  editing, conversion and synchronization.
  
  WWW: http://gnome-subtitles.sourceforge.net
  
  PR:             110982
  Submitted by:   Marcin Simonides
  
  Revision  Changes    Path
  1.219     +1 -0      ports/multimedia/Makefile
  1.1       +30 -0     ports/multimedia/gnome-subtitles/Makefile (new)
  1.1       +3 -0      ports/multimedia/gnome-subtitles/distinfo (new)
  1.1       +8 -0      ports/multimedia/gnome-subtitles/files/patch-src_GnomeSubtitles_Execution_gnome-subtitles.in (new)
  1.1       +5 -0      ports/multimedia/gnome-subtitles/pkg-descr (new)
  1.1       +6 -0      ports/multimedia/gnome-subtitles/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"